body {
    font-family: Helvetica, Arial;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    row-gap: 1em;
    background-size: cover;
    background-image: url("../images/background.jpeg");
    margin: 0;
}

header {
    width: 100%;
    height: 40%;
    top: 0%;
    left: 0%;
    transform: translate(-1%, -10%);
    padding: 1%;
    font-size: x-large;
    grid-template-columns: repeat(3, 15vh 15vh 15vh);
    grid-template-rows: repeat(2, 15vh);
    flex-direction: column;
    justify-content: space-between;
    background-color: #8c1c11;
}

a {
    color: #222126;
    text-decoration: none;
}

#GDC {
    position: absolute;
    top: 1.5%;
    height: 3%;
    
    width: 30%;
    text-align: center;
    padding: 1%;
    background-color: #d91e0d;
}

#GDR {
    position: absolute;
    top: 22%;
    height: 3%;
    width: 30%;
    text-align: center;
    padding: 1%;
    background-color: #d91e0d;
}

header h1 {
    margin-top: 12vh;
    margin-bottom:12vh;
    text-align: center;
    font-size: 5vh;
    color: #ffffff;
    text-shadow: 0.4vh 0.4vh 0.1vh #222126;
    width: auto;
}



.roundDispo {
    margin-top: 1vh;
    margin-top: 1vh;
    width: 20px;
    height: 20px;
    background-color: rgb(130, 238, 144);
    border-radius: 100%;
    align-self: center;
    grid-column: 2;
    grid-row: 1/3;
}






#calendrier {
    display: flex;
    flex-direction: column;
    justify-content: space-around;

    padding: 2em;
    background-color: #BF6139;
    transform: translate(-3%, 0%);
}


#arrival_dt {
    height: 50%;
    text-align: center;
    background-color: #D91E0D;
}

div.Reservation {
    background-color: #8C1B11;
    padding: 4%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}



.semih2 {
    display: grid;
    grid-auto-columns: 50% 50%;

}

.h3 {
    /* background-color: beige; */

    font-size: smaller;
    background-color: #8C1B11;
    width: min-content;
    border-top: solid #8C1B11 0.3em;
    border-left: solid #8C1B11 0.5em;
    border-right: solid #8C1B11 2em;
    grid-column: 1 / 1;
    grid-row: 1 / 1;

}

.services {
    display: grid;
    grid-template-columns: auto auto;
    padding: 1em;
    background-color: #F2B05E;
    align-content: center;
    font-size: small;

}

.row {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    row-gap: 20px;
}



.grid_serv {
    grid-column: 1;
    grid-row: 1;
}

.sgrid_nom {
    grid-column: 1;
    grid-row: 2;
}

.grid_personnes {
    grid-column: 1;
    grid-row: 3;
}

#Tableau_reservation{
    margin-bottom: 60px;
}


@media screen and (min-width: 800px) {
    main {
        display: flex;
        flex-direction: row;
        column-gap: 10%;
    }


    #containerGD{
        
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }
    
    #Tableau_reservation {
        display: grid;
        grid-template-columns: auto auto;
        column-gap: 20%;
        row-gap: 5%;
        flex:3;
        margin-right: 15%;
    }


    #res1 {
        grid-column: 1;
        grid-row: 1;

    }

    #res2 {
        grid-column: 2;
        grid-row: 1;

    }

    #res3 {
        grid-column: 1;
        grid-row: 2;

    }

    #res4 {
        grid-column: 2;
        grid-row: 2;

    }



}

@media screen and (max-width: 800px) {
    main {
        display: flex;
        flex-direction: column;
        margin-left: 10%;
        margin-right: 10%;
        row-gap: 10%;
    }

    #Tableau_reservation {
        display: flex;
        flex-direction: column;
        row-gap: 5em;
    }

    header {
        position: relative;
        width: auto;
        text-align: center;
        justify-content: center;
        font-size: 1.5vh;
        height: 10vh;
        padding: 1%;
        background-color: #8c1c11;
    }
    header h1 {
        margin-top: 3vh;
        margin-left: -10vh;
        text-align: center;
        font-family: 'Amatic SC', cursive;
        font-size: xx-large;
        color: #222126;
        grid-column-start:4;
        grid-column-end: 8;
        
    }
    #header {
        margin-top: 2%;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        width: auto;
        height: auto;
        padding: 1%;
    }

    #containerGD{
        
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }

    #calendrier {
        margin:10%;
    }

    #GDC{
        width: 40%;
        position: relative;
        text-align: center;
        justify-content: center;
        grid-row-start: 1;
        height: 7vh;
        padding: 1%;
        background-color: #d91e0d;
    }
    #GDR{
        width: 40%;
        position: relative;
        text-align: center;
        justify-content: center;
        grid-row-start: 1;
        height: 7vh;
        padding: 1%;
        background-color: #d91e0d;
    }
}








